Subject: gas daily forward start options__ Modified Valuation Version
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 28 Nov 2000 10:00:00 -0800 (PST)

Hi Susan,

I changed the code so that it feeds the Ostrip model as Larry (?) requested 
by using the formula to derive BasisOffset. In the attached file is the 
comparison between the old valuation and the one after the modification. 
Please not the changes on the premiums. Please let me know if you or Larry 
have any questions/comments on this. 

Shouan